h1
{
	color: #e0e0e0;
	font-variant: small-caps;
	text-indent: 10%;
}

h2
{
	color: orange;
	font-size: 0.8em;
	text-indent: 10%;
	margin-top: -1em;
}

body
{
	background-color: black;
	color: white;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	font-size: 1.1em;
}

a
{
	color: lightgrey;
	text-decoration: none;
}

table
{
	margin-top: 100px;
	margin-left: auto;
	margin-right: auto;
	width: 70%; 
	color: lightgrey;
	padding: 30px;
}

th
{
	text-align: left;
}

td
{
	vertical-align: top;
}

#no-bullet
{
	list-style-type: none;
	font-weight: bold;
	font-style: italic;
	font-variant: small-caps;
	font-size: 1.4em;
	text-align: left;
}

#hatch
{
	background-color: orange;
	margin: -1em;
}